+++
title = "Intermittent network connectivity"
date = 2023-10-16T09:32:00.000Z
severity = "partial-outage"
affectedsystems = [
  "EU-RO-1 DC",
  "Tenant Machines"
]

resolved = true 

+++
Our upstream datacenter provider is experiencing a DDoS attack which has affected some of our prefixes. Bot partiees (Spearhead and our Datacenter operator) are working to mitigate the effects of this attack. We can expect intermittent access to the spearhead.cloud resources while we work with our providers to stop the attack of find other measures to bring stability back to the platform.

**Update**: Network connectivity has stabilised and we are continuiing to monitor the situation. {{< track "2023-10-16T09:48:00.000Z" >}}


**Update**: Our upstream network provider has confirmed that the large scale (90Gbps) DDoS attac has been mitigated. All network operations have resumed to normal operations and we do not expect any further issues. We apologise for the inconveniece. {{< track "2023-10-16T12:31:00.000Z" >}}
